Subject: bug#51386: 29.0.50; fido-vertical-mode: ssh host completion

From: Gregory Heytings <[email-masked]>
Date: Tue, 26 Oct 2021 18:24:44 +0000

>
> Bonus point, if somebody who knows completion styles by heart could fix 
> this annoyance. Then we don't need to document it.
>

??? I sent you a (one-line!) patch for the second annoyance, and you 
rejected it.  I'd be willing to look at the first annoyance, but not if 
it's to see the patch again rejected.